/*
* Table of contents
* 1. General styles
* 1.1 Variables
* 2. Header
* 3. Content
* 3.1 Home page
* 3.2 Search page
* 3.3 Upload page and Upload Edit page
* 3.4 Account page and Login page
* 3.5 Categories Page
* 3.6 History Page
* 3.7 Channel Page
* 3.8 Single Video Page
* 4. Footer
*/
/*
* General Styles
*/
body {
  color: #2e2e2e;
  font-family: 'Hind Guntur', sans-serif;
  font-size: 16px;
  background-color: #ffffff;
}
.logo {
  width: 44px;
  height: 44px;
}
a {
  color: #2e2e2e;
}
a:hover {
  color: #ea2c5a;
  text-decoration: none;
}
a:focus {
  color: #ea2c5a;
}
.form-control,
.btn {
  font-size: 16px;
}
.form-control {
  border-radius: 3px;
  border: solid 1px #e0e1e2;
  padding: 15px 18px;
  height: 46px;
}
.form-group {
  margin-bottom: 25px;
}
label {
  margin-bottom: 10px;
}
.color-default {
  color: #2e2e2e;
}
.color-active {
  color: #ea2c5a;
}
.padding-def {
  padding: 70px 0;
}
.delimiter {
  margin: 23px 0;
  height: 1px;
  border-top: solid 1px #eceff0;
}
.bg-clean .btn-default {
  border: none;
  background: transparent;
}
.btn-group.open .dropdown-toggle {
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btn:active,
.btn.active {
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btn-default {
  color: #637076;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btn-default:hover,
.btn-default:active,
.btn-default.active,
.btn-default:focus,
.btn-default.focus,
.open > .dropdown-toggle.btn-default {
  color: #637076;
  background-color: transparent;
  border-color: transparent;
}
.btn-default:active:hover,
.btn-default.active:hover,
.open > .dropdown-toggle.btn-default:hover,
.btn-default:active:focus,
.btn-default.active:focus,
.open > .dropdown-toggle.btn-default:focus,
.btn-default:active.focus,
.btn-default.active.focus,
.open > .dropdown-toggle.btn-default.focus {
  color: #637076;
  background-color: transparent;
  border-color: transparent;
}
.pull-right > .dropdown-menu {
  right: -1px;
}
ul.dropdown-menu {
  border-color: #eceff0;
  border-radius: 0px;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 0;
  margin: 0;
}
ul.dropdown-menu li {
  border-bottom: solid 1px #eceff0;
}
ul.dropdown-menu li a {
  padding: 14px 16px;
}
ul.dropdown-menu li a i {
  padding-right: 5px;
  font-size: 19px;
}
ul.dropdown-menu li:last-child {
  border: none;
}
ul.dropdown-menu li:nth-child(even) {
  background-color: #fbfdfe;
}
.tooltip-inner {
  background-color: #44474e;
  font-family: 'Hind Guntur', sans-serif;
  font-size: 14px;
  padding: 5px 9px 1px 9px;
}
.tooltip.top .tooltip-arrow {
  border-top-color: #44474e;
}
.ta-r {
  text-align: right;
}
a.active {
  color: #ea2c5a;
}
.head-div {
  border-top: solid 1px #eceff0;
}
.btn-cv1 {
  border-radius: 3px;
  border: solid 1px #ea2c5a;
  background-color: #ea2c5a;
  color: #ffffff;
  font-size: 18px;
  font-weight: 500;
  padding: 20px;
  width: 100%;
}
.btn-cv1:hover {
  color: #ea2c5a;
  background-color: #ffffff;
}
/*
* HEADER
*/
.menu {
  margin-top: 25px;
}
ul.menu {
  margin-bottom: 0;
}
.topsearch {
  margin-top: 15px;
}
.topsearch .form-control {
  height: 40px;
  padding: 6px 12px;
  padding-top: 10px;
}
.topsearch .input-group-addon,
.topsearch .input-group-btn,
.topsearch input {
  border: none;
  background-color: #eceff0;
}
.topsearch .input-group-addon {
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}
.topsearch .input-group-addon i {
  font-size: 18px;
  padding-left: 3px;
  padding-top: 3px;
  color: #637076;
}
.topsearch input {
  box-shadow: inset 0px 0px 0px 0px white;
  padding-top: 10px;
  width: 455px;
}
.topsearch .input-group-btn {
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  padding-right: 10px;
}
.topsearch .input-group-btn .btn {
  padding: 8px 12px 4px 12px;
}
.topsearch .input-group-btn .btn-default {
  color: #637076;
  background-color: transparent;
  border: none;
}
.topsearch .input-group-btn .cvicon-cv-video-file {
  font-size: 20px;
}
.topsearch .input-group-btn .caret {
  margin-top: -5px;
}
.avatar {
  width: 70px;
  padding-top: 12px;
  margin-left: 14px;
  position: relative;
}
.avatar .status {
  position: absolute;
  top: 12px;
  left: 0px;
  background-color: #28b47e;
  display: block;
  width: 13px;
  height: 13px;
  border-radius: 50%;
}
.selectuser {
  padding-left: 0px;
  padding-top: 20px;
}
.selectuser .btn-default {
  background-color: transparent;
  border: none;
}
.selectuser .btn .caret {
  margin-left: 5px;
}
.loginsignup {
  text-align: right;
  margin-top: 25px;
}
.loginsignup a {
  color: #637076;
}
.loginsignup a:hover {
  text-decoration: underline;
}
.navbar-container {
  height: 70px;
  border-bottom: solid 1px #eceff0;
}
.navbar-container .navbar-brand {
  padding-top: 13px;
  padding-left: 0;
}
.navbar-container .input-group input.form-control {
  width: 455px;
}
.navbar-container .container {
  position: relative;
}
.navbar-container .container .upload-button {
  z-index: 10;
  position: absolute;
  width: 55px;
  height: 55px;
  border-radius: 50%;
  border: solid 1px #2cce8f;
  top: 40px;
  right: -100px;
  background-color: #2cce8f;
  color: #ffffff;
  text-align: center;
  -webkit-box-shadow: 2px 2px 10px 0px rgba(44, 206, 143, 0.56);
  -moz-box-shadow: 2px 2px 10px 0px rgba(44, 206, 143, 0.56);
  box-shadow: 2px 2px 10px 0px rgba(44, 206, 143, 0.56);
}
.navbar-container .container .upload-button:hover {
  background-color: #ffffff;
  color: #2cce8f;
}
.navbar-container .container .upload-button a {
  color: #ffffff;
}
.navbar-container .container .upload-button a:hover {
  color: #2cce8f;
}
.navbar-container .container .upload-button i {
  padding-top: 15px;
  font-size: 20px;
}
@media (min-width: 1024px) and (max-width: 1440px) {
  .navbar-container .container .upload-button {
    right: -50px;
  }
}
.navbar-container2 {
  height: 50px;
  border-bottom: solid 1px #eceff0;
  color: #637076;
}
.navbar-container2 a i {
  color: #637076;
}
.navbar-container2 a i:hover {
  color: #ea2c5a;
}
.navbar-container2 .goto {
  padding-top: 14px;
  color: #7e7e7e;
}
.navbar-container2 .h-icons {
  padding-top: 16px;
}
.navbar-container2 .h-icons i {
  margin-right: 18px;
  font-size: 20px;
}
.navbar-container2 .h-resume {
  position: relative;
  padding-left: 55px;
  padding-top: 15px;
}
.navbar-container2 .h-resume .play-icon {
  position: absolute;
  font-size: 22px;
  left: 8px;
  top: 14px;
}
.navbar-container2 .h-grid {
  padding-top: 14px;
  font-size: 20px;
}
.navbar-container2 .h-grid .cvicon-cv-grid-view {
  padding-right: 5px;
}
.pages ul.dropdown-menu li:nth-child(even) {
  background-color: #ffffff;
}
.pages a:focus {
  color: #ea2c5a;
  text-decoration: none;
}
@media (min-width: 768px) and (max-width: 1365px) {
  .navbar-container {
    height: auto;
    padding-bottom: 15px;
  }
  .navbar-container .input-group input.form-control {
    width: 100%;
  }
  .navbar-container .container .upload-button {
    top: 15px;
    right: 15px;
  }
  .navbar-container2 {
    height: auto;
    padding-bottom: 15px;
  }
}
@media (min-width: 100px) and (max-width: 767px) {
  .navbar-container {
    height: auto;
    padding-bottom: 15px;
  }
  .navbar-container .input-group input.form-control {
    width: 100%;
  }
  .navbar-container .container .upload-button {
    top: 165px;
    right: 15px;
  }
  .navbar-container2 {
    height: auto;
    padding-bottom: 15px;
  }
}
/*
* Content Index
*/
.content-wrapper {
  background-color: #fbfdfe;
}
.content-block .cb-header {
  padding: 20px 0;
  color: #7e7e7e;
}
.content-block .cb-header .list-inline {
  margin: 0;
  margin-left: -5px;
  line-height: 34px;
}
.content-block .cb-content {
  margin-bottom: 25px;
}
.content-block.head-div {
  border-top: solid 1px #eceff0;
}
.avatars img {
  border-radius: 31px;
}
.avatars .col-lg-1 {
  position: relative;
}
.avatars .col-lg-1 .note {
  position: absolute;
  width: 70px;
  height: 62px;
  border-radius: 31px;
  left: 15px;
  top: 0px;
  background-color: #ea2c5a;
  opacity: 0.9;
  color: #ffffff;
  text-align: center;
  line-height: 62px;
  font-size: 18px;
  font-weight: 500;
  display: none;
}
.b-video .v-img {
  border-radius: 2px;
  position: relative;
}
.b-video .v-img .time {
  position: absolute;
  bottom: 0;
  right: 0;
  background-color: #373933;
  border-bottom-right-radius: 2px;
  border-top-left-radius: 2px;
  color: #ffffff;
  font-size: 14px;
  padding: 6px 9px 1px 9px;
  line-height: 14px;
  font-weight: 500;
}
.b-video .v-img .watched {
  position: absolute;
  top: 5px;
  left: 5px;
  padding: 6px 4px 0px 5px;
  color: #ffffff;
  font-size: 13px;
  line-height: 13px;
  font-weight: 600;
  border-radius: 2px;
  background-color: #373933;
}
.b-video .v-img .watched-mask {
  background-color: #ababab;
  opacity: 0.6;
  border-radius: 2px;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
}
.b-video .v-img .plus {
  width: 24px;
  height: 24px;
  border-radius: 3px;
  background-color: #ffffff;
  opacity: 0.9;
  position: absolute;
  top: 5px;
  right: 5px;
  cursor: pointer;
  text-align: center;
}
.b-video .v-img .plus i {
  padding-top: 4px;
  display: inline-block;
}
.b-video .v-img .plus-details {
  position: absolute;
  top: 5px;
  right: 34px;
  border-radius: 3px;
  background-color: #ffffff;
  opacity: 0.9;
  text-align: left;
}
.b-video .v-img .plus-details ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.b-video .v-img .plus-details ul li {
  padding: 14px 16px;
  border-bottom: solid 1px #eceff0;
}
.b-video .v-img .plus-details ul li:last-child {
  border: none;
}
.b-video .v-img .plus-details ul li i {
  padding-right: 10px;
}
.b-video .v-desc {
  color: #343434;
  font-weight: 500;
  padding-top: 7px;
}
.b-video .v-views {
  font-size: 15px;
  color: #7e7e7e;
  padding-bottom: 40px;
  padding-top: 5px;
}
.b-video .v-views .v-percent {
  color: #28b47e;
  display: inline-block;
  position: relative;
  padding-left: 19px;
}
.b-video .v-views .v-percent .v-circle {
  border: solid 2px #28b47e;
  border-radius: 7px;
  width: 14px;
  height: 14px;
  display: inline-block;
  position: absolute;
  top: 1px;
  left: 0px;
}
.b-video.last-row .v-views {
  padding-bottom: 0px;
}
.b-chanel {
  position: relative;
}
.b-chanel .hover {
  position: absolute;
  display: none;
  text-align: center;
  padding-top: 80px;
  width: 100%;
  height: 100%;
  border-radius: 2px;
  background-color: #30333b;
  opacity: 0.9;
  color: #ffffff;
  top: 0;
  left: 0;
}
.b-playlist .v-img {
  border-radius: 2px;
  position: relative;
}
.b-playlist .v-img img {
  border: solid 2px #fbfdfe;
  width: 100%;
}
.b-playlist .v-img a {
  display: inline-block;
  position: relative;
  z-index: 3;
  width: 100%;
}
.b-playlist .v-img .items {
  position: absolute;
  bottom: 15px;
  right: 15px;
  background-color: #373933;
  border-radius: 2px;
  color: #ffffff;
  font-size: 14px;
  padding: 6px 9px 1px 9px;
  line-height: 14px;
  font-weight: 500;
  z-index: 5;
}
.b-playlist .v-img .l-1 {
  z-index: 1;
  position: absolute;
  width: 92%;
  left: 4%;
}
.b-playlist .v-img .l-2 {
  z-index: 2;
  position: absolute;
  margin-top: 11px;
  width: 96%;
  left: 2%;
}
.b-playlist .v-img .l-3 {
  z-index: 3;
  margin-top: 22px;
}
.b-playlist .v-desc {
  color: #343434;
  font-weight: 500;
  padding-top: 25px;
}
.b-playlist .v-views {
  font-size: 15px;
  color: #7e7e7e;
  padding-bottom: 0px;
  padding-top: 5px;
}
.b-playlist .v-views .v-percent {
  color: #28b47e;
  display: inline-block;
  position: relative;
  padding-left: 19px;
}
.b-playlist .v-views .v-percent .v-circle {
  border: solid 2px #28b47e;
  border-radius: 7px;
  width: 14px;
  height: 14px;
  display: inline-block;
  position: absolute;
  top: 1px;
  left: 0px;
}
.v-pagination {
  text-align: center;
  margin-top: 45px;
  margin-bottom: 45px;
}
.v-pagination .pages {
  width: 70px;
  height: 62px;
  border-radius: 31px;
  background-color: #eceff0;
  text-align: center;
  padding-top: 22px;
  padding-left: 30px;
  color: #2e2e2e;
  font-size: 18px;
  font-weight: 500;
}
.v-pagination .pages:last-child {
  padding-left: 0;
}
.v-pagination .pages:hover {
  color: #ffffff;
  background-color: #637076;
}
.v-pagination .pages.active {
  color: #ffffff;
  background-color: #637076;
}
.v-pagination .list-inline {
  margin-left: 0px;
  padding: 0;
  margin: 0;
}
@media (min-width: 768px) and (max-width: 1365px) {
  .avatars .col-sm-2 {
    padding-bottom: 10px;
  }
  .videolist .videoitem {
    min-height: 360px;
  }
  .videolist .videoitem img {
    width: 100%;
  }
  .b-playlist {
    margin-bottom: 15px;
  }
  .b-chanel {
    margin-bottom: 15px;
  }
  .b-chanel img {
    width: 100%;
  }
  .v-pagination .pages {
    width: 62px;
    height: 62px;
  }
}
@media (min-width: 100px) and (max-width: 767px) {
  .avatars .col-sm-2 {
    padding-bottom: 10px;
  }
  .videolist .videoitem {
    min-height: 100px;
  }
  .videolist .videoitem img {
    width: 100%;
  }
  .videolist .videoitem .v-views {
    padding-bottom: 30px;
  }
  .videolist .videoitem .last-row .v-views {
    padding-bottom: 30px;
  }
  .videolist .videoitem .b-video .v-desc {
    padding-top: 10px;
  }
  .b-playlist {
    margin-bottom: 15px;
  }
  .b-chanel {
    margin-bottom: 15px;
  }
  .b-chanel img {
    width: 100%;
  }
  .v-pagination .pages {
    width: 62px;
    height: 62px;
    margin-bottom: 10px;
  }
  .padding-def {
    padding: 15px 0;
  }
  .footer-logo {
    padding-bottom: 15px;
    text-align: center;
  }
  footer .navbar-brand {
    float: none;
  }
  footer .navbar-brand img {
    display: inline-block;
  }
  footer .f-links {
    text-align: center;
  }
  footer .f-copy {
    text-align: center;
  }
}
/*
* Content Search
*/
.v-search {
  color: #7e7e7e;
}
.v-search a {
  color: #7e7e7e;
}
.v-search a:hover {
  color: #ea2c5a;
}
.v-search a.active {
  color: #ea2c5a;
}
.v-search .s-title {
  margin-top: 25px;
  margin-bottom: 15px;
}
.v-search .s-title i {
  font-size: 12px;
}
.v-search .s-s-title {
  color: #2e2e2e;
  font-weight: 500;
}
.v-search .s-s-title i {
  font-size: 19px;
}
.v-search ul {
  list-style: none;
  margin: 0;
  padding: 0;
  margin-left: 30px;
  margin-top: 5px;
}
.v-search .features {
  margin-left: 30px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.v-search .features .feature {
  width: 42px;
  border-radius: 3px;
  border: solid 1px #7e7e7e;
  margin-right: 15px;
  float: left;
  text-align: center;
  padding: 4px 7px 0px 7px;
}
.v-search .features .feature:hover {
  border: solid 1px #ea2c5a;
  color: #ea2c5a;
}
.v-search .features .feature.active {
  border: solid 1px #ea2c5a;
  color: #ea2c5a;
}
.v-search .clearsearch {
  margin-bottom: 25px;
}
.v-search .clearsearch i {
  font-size: 10px;
}
@media (min-width: 100px) and (max-width: 1365px) {
  .search-group {
    padding-bottom: 15px;
  }
}
/*
* Content Upload
*/
.upload-page {
  text-align: center;
  color: #7e7e7e;
}
.upload-page .u-area {
  padding-top: 150px;
  padding-bottom: 150px;
}
.upload-page .u-area i {
  font-size: 144px;
  color: #637076;
}
.upload-page .u-area .u-text1 {
  display: block;
  margin-top: 60px;
  margin-bottom: 0;
  font-size: 20px;
  color: #2e2e2e;
}
.upload-page .u-area .u-btn {
  margin-top: 60px;
  background-color: #ea2c5a;
  color: white;
  padding: 15px 65px;
  border: solid 1px #ea2c5a;
  height: 48px;
  border-radius: 24px;
  font-weight: 500;
}
.upload-page .u-area .u-btn:hover {
  color: #ea2c5a;
  background-color: #ffffff;
}
.upload-page .u-terms {
  padding: 45px 0;
}
.upload-page .u-terms a {
  color: #ea2c5a;
}
.upload-page .u-terms a:hover {
  text-decoration: underline;
}
.upload-page .u-terms p {
  margin-bottom: 7px;
}
.edit-page {
  text-align: left;
}
.edit-page .u-details-wrap {
  padding-bottom: 30px;
  margin-bottom: 30px;
  border-bottom: solid 1px #eceff0;
}
.edit-page .u-details .ud-caption {
  font-family: 'Hind', sans-serif;
  font-weight: 500;
  padding-top: 25px;
  padding-bottom: 25px;
  color: #2e2e2e;
}
.edit-page .u-details .imgplace {
  background-color: #8781bd;
  border-radius: 3px;
  width: 100%;
  height: 113px;
}
.edit-page .u-details .u-title {
  color: #2e2e2e;
  font-family: 'Hind', sans-serif;
  font-weight: 500;
  padding-bottom: 4px;
}
.edit-page .u-details .u-progress {
  position: relative;
  padding-top: 20px;
  padding-bottom: 20px;
}
.edit-page .u-details .u-progress .u-close {
  position: absolute;
  top: 2px;
  right: 21px;
}
.edit-page .u-details .u-progress .u-close i {
  font-size: 20px;
}
.edit-page .u-details .u-progress .progress {
  width: 90%;
  margin-bottom: 0;
  height: 8px;
  background-color: #eceff0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.edit-page .u-details .u-progress .progress .progress-bar {
  background-color: #28b47e;
  font-size: 8px;
  line-height: 8px;
  border-radius: 4px;
}
.edit-page .u-form label {
  color: #2e2e2e;
  font-weight: normal;
}
.edit-page .u-form .form-control {
  padding: 6px 12px;
}
.edit-page .u-form .u-category {
  color: #2e2e2e;
  padding-bottom: 6px;
}
.edit-page .u-form input[type=checkbox] {
  height: 19px;
  width: 19px;
  margin: 0;
  margin-left: -35px;
}
.edit-page .u-form .checkbox {
  margin-bottom: 17px;
}
.edit-page .u-form .checkbox label {
  padding-left: 35px;
  color: #7e7e7e;
}
.edit-page .u-area {
  text-align: center;
  padding-top: 65px;
  padding-bottom: 20px;
}
.edit-page .u-area .u-btn {
  margin-top: 0;
}
.edit-page .u-terms {
  text-align: center;
}
@media (min-width: 100px) and (max-width: 767px) {
  .upload-page .u-area {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .upload-page .u-area .u-text1 {
    margin-top: 30px;
  }
  .upload-page .u-area .u-btn {
    margin-top: 30px;
  }
  .upload-page .u-terms {
    padding: 30px 0;
  }
}
/*
* Content Account
*/
.bg-image {
  text-align: center;
}
.bg-image img {
  width: 100%;
}
.login-wraper {
  position: relative;
}
.login-wraper .login-window {
  position: absolute;
  width: 570px;
  top: 50%;
  left: 50%;
  margin-left: -2px;
  margin-top: -288px;
}
.login-wraper .login-window .l-head {
  background-color: #ffffff;
  padding: 40px;
  border-bottom: solid 1px #eceff0;
  font-weight: 500;
  font-size: 22px;
  color: #343434;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
.login-wraper .login-window .l-form {
  text-align: left;
  background-color: #fbfdfe;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  padding: 25px 70px 70px;
}
.login-wraper .login-window .l-form label {
  font-weight: 500;
}
.login-wraper .checkbox {
  font-weight: normal;
}
.login-wraper .checkbox p {
  margin-bottom: 4px;
}
.login-wraper .checkbox .text2 {
  display: block;
  font-size: 14px;
  color: #7e7e7e;
}
.login-wraper .ortext {
  padding-top: 25px;
  color: #7e7e7e;
}
.login-wraper .signuptext {
  padding-top: 25px;
  text-align: center;
  color: #343434;
  font-weight: 500;
}
.login-wraper .forgottext {
  margin-top: 25px;
}
.login-wraper .forgottext a {
  color: #7e7e7e;
}
.login-wraper .forgottext a:hover {
  text-decoration: underline;
}
.banner-text {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -50px;
  margin-left: -580px;
  width: 550px;
}
.banner-text .line {
  height: 1px;
  border-top: solid 1px #ea2c5a;
  padding-bottom: 50px;
  width: 280px;
}
.banner-text .b-text {
  color: #ffffff;
  font-size: 80px;
  text-align: left;
  line-height: 80px;
}
.banner-text .b-text .color-b1 {
  color: #b7135d;
}
.banner-text .b-text .color-b2 {
  color: #be154e;
}
.banner-text .b-text .color-b3 {
  color: #d71d52;
}
.banner-text .overtext {
  margin-top: 30px;
  color: #a1a1a1;
  text-align: left;
}
@media (min-width: 100px) and (max-width: 1365px) {
  .banner-text {
    position: relative;
    top: 0;
    left: 0;
    margin-top: 0;
    margin-left: 0;
    width: auto;
  }
  .banner-text .line {
    display: none;
  }
  .banner-text .b-text {
    color: #000000;
    font-size: 30px;
    text-align: center;
    line-height: 30px;
    padding-top: 30px;
  }
  .banner-text .overtext {
    margin: 15px 0;
    color: #a1a1a1;
    text-align: center;
  }
  .login-wraper .login-window {
    position: relative;
    width: auto;
    top: 0;
    left: 0;
    margin-left: 0;
    margin-top: 0;
  }
  .login-wraper .login-window .l-head {
    padding: 20px 10px;
  }
  .login-wraper .login-window .l-form {
    padding: 25px 20px;
  }
}
/*
* Content Categories
*/
.v-categories .content-block .cb-header {
  padding: 15px 0;
  margin-bottom: 30px;
  color: #7e7e7e;
  border-bottom: solid 1px #eceff0;
}
.v-categories .content-block .cb-header .list-inline {
  margin: 0;
  margin-left: -5px;
  line-height: 34px;
}
.v-categories .content-block .cb-content {
  margin-bottom: 40px;
}
.v-categories .content-block .b-category {
  border-radius: 2px;
  margin-bottom: 45px;
}
.v-categories .content-block .b-category.last-row {
  margin-bottom: 0;
}
.v-categories .content-block .b-category .name {
  font-weight: 500;
  margin-top: 25px;
  display: block;
}
.v-categories .content-block .b-category .desc {
  color: #7e7e7e;
  display: block;
  font-size: 15px;
  margin-top: 5px;
}
@media (min-width: 100px) and (max-width: 767px) {
  .b-category img {
    width: 100%;
  }
}
@media (min-width: 768px) and (max-width: 1365px) {
  .b-category.last-row {
    margin-bottom: 45px !important;
  }
  .b-category img {
    width: 100%;
  }
}
/*
* Content History
*/
.v-history .h-clear {
  text-align: right;
  padding-top: 8px;
}
.v-history .h-clear i {
  font-size: 12px;
}
.v-history .h-clear-list {
  text-align: right;
  padding-top: 45px;
}
.v-history .h-clear-list a {
  color: #7e7e7e;
}
.v-history .h-clear-list a:hover {
  color: #ea2c5a;
}
.v-history .content-block .cb-header {
  padding: 15px 0;
  margin-bottom: 30px;
  color: #7e7e7e;
  border-bottom: solid 1px #eceff0;
}
.v-history .content-block .cb-header a {
  color: #7e7e7e;
}
.v-history .content-block .cb-header a:hover {
  color: #ea2c5a;
}
.v-history .content-block .cb-header a.active {
  color: #ea2c5a;
}
.v-history .content-block .cb-header .list-inline {
  margin: 0;
  margin-left: -5px;
  line-height: 34px;
}
.v-history .h-video .h-divider {
  height: 1px;
  border-bottom: solid 1px #eceff0;
  margin: 30px 15px;
}
.v-history .h-video .v-img {
  border-radius: 2px;
  position: relative;
}
.v-history .h-video .v-img img {
  width: 100%;
}
.v-history .h-video .v-img .time {
  position: absolute;
  bottom: 0;
  right: 0;
  background-color: #373933;
  border-bottom-right-radius: 2px;
  border-top-left-radius: 2px;
  color: #ffffff;
  font-size: 14px;
  padding: 6px 9px 1px 9px;
  line-height: 14px;
  font-weight: 500;
}
.v-history .h-video .v-desc {
  color: #343434;
  font-weight: 500;
}
.v-history .h-video .v-views {
  font-size: 15px;
  color: #7e7e7e;
  padding-bottom: 5px;
  padding-top: 5px;
}
.v-history .h-video .v-percent {
  color: #28b47e;
  display: inline-block;
  position: relative;
  padding-left: 19px;
}
.v-history .h-video .v-percent .v-circle {
  border: solid 2px #28b47e;
  border-radius: 7px;
  width: 14px;
  height: 14px;
  display: inline-block;
  position: absolute;
  top: 1px;
  left: 0px;
}
.v-history .h-video.last-row {
  padding-bottom: 0px;
}
.v-history .loadmore {
  margin: 45px 0;
  text-align: center;
}
.v-history .loadmore .h-btn {
  background-color: #eceff0;
  color: #2e2e2e;
  padding: 15px 65px;
  border: solid 1px #eceff0;
  height: 48px;
  border-radius: 24px;
  font-weight: normal;
}
.v-history .loadmore .h-btn:hover {
  color: #ea2c5a;
  background-color: #ffffff;
  border: solid 1px #ea2c5a;
}
@media (min-width: 100px) and (max-width: 767px) {
  .h-video .v-desc {
    padding-top: 15px;
  }
}
/*
* Content Channel
*/
.channel .h-grid {
  margin-top: 6px;
}
.channel .h-grid i {
  padding-left: 25px;
}
.channel .img {
  position: relative;
}
.channel .img .c-avatar {
  position: absolute;
  bottom: -80px;
  left: 50%;
  margin-left: -585px;
}
.channel .img .c-social {
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: 380px;
  background-color: rgba(54, 54, 54, 0.7);
  color: #ffffff;
  padding: 15px;
}
.channel .img .c-social a {
  display: inline-block;
  padding-top: 8px;
  padding-left: 10px;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  color: #ffffff;
  font-size: 15px;
  margin-left: 11px;
}
.channel .img .c-social .fb {
  background-color: #3b5998;
}
.channel .img .c-social .tw {
  background-color: #55acee;
  padding-top: 7px;
  padding-left: 8px;
}
.channel .img .c-social .gp {
  background-color: #dd4b39;
  padding-top: 7px;
  padding-left: 5px;
}
.channel .img .c-banner {
  width: 100%;
}
.channel .c-details {
  height: 75px;
  border-bottom: solid 1px #eceff0;
  padding-top: 23px;
}
.channel .c-details .c-name {
  width: 21%;
  float: left;
  position: relative;
  padding-top: 5px;
  font-weight: 500;
  font-size: 17px;
}
.channel .c-details .c-name .c-checkbox {
  position: absolute;
  top: 0;
  left: 100px;
}
.channel .c-details .c-name .c-checkbox input {
  height: 20px;
  width: 20px;
  margin-left: 16px;
  margin-top: 5px;
  background-color: red;
}
.channel .c-details .c-name .c-checkbox img {
  margin-left: 16px;
  margin-top: 5px;
}
.channel .c-details .c-nav {
  width: 59%;
  float: left;
  font-weight: 500;
  padding-top: 4px;
  font-family: 'Hind', sans-serif;
}
.channel .c-details .c-nav li {
  margin: 0;
  padding: 0;
  margin-right: 23px;
}
.channel .c-details .c-nav li a {
  position: relative;
}
.channel .c-details .c-nav li a:before {
  content: "";
  position: absolute;
  bottom: -25px;
  display: inline-block;
  background-color: #ea2c5a;
  height: 3px;
  width: 100%;
  left: 0;
  opacity: 0;
  -moz-transition: all 0.12s linear;
  -o-transition: all 0.12s linear;
  -webkit-transition: all 0.12s linear;
}
.channel .c-details .c-nav li a:hover:before {
  opacity: 1;
}
.channel .c-details .c-sub {
  float: left;
}
.channel .c-details .c-sub .c-f {
  float: left;
  width: 86px;
  padding: 5px 10px 0px 10px;
  border: solid 1px #ea2c5a;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
  background-color: #ea2c5a;
  color: #ffffff;
}
.channel .c-details .c-sub .c-s {
  float: left;
  width: 92px;
  padding: 5px 10px 0px 10px;
  border: solid 1px #eceff0;
  border-left: none;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  color: #7e7e7e;
}
@media (min-width: 100px) and (max-width: 767px) {
  .channel .img .c-avatar {
    position: relative;
    margin: 0;
    left: 0;
    bottom: 0;
    text-align: center;
    padding: 10px 0;
  }
  .channel .img .c-social {
    position: relative;
    margin: 0;
    left: 0;
    bottom: 0;
  }
  .channel .c-details {
    height: auto;
    padding-bottom: 15px;
  }
  .channel .c-details .c-name {
    float: none;
    width: 100%;
  }
  .channel .c-details .c-nav {
    float: none;
    width: 100%;
  }
  .channel .c-details .c-nav .list-inline {
    margin-left: 0;
    padding: 10px 0;
  }
}
@media (min-width: 768px) and (max-width: 1365px) {
  .channel-details {
    margin-top: 40px;
  }
  .channel .img .c-avatar {
    bottom: -50px;
    left: 20px;
    margin-left: 0;
  }
  .channel .img .c-avatar img {
    width: 120px;
  }
  .channel .img .c-social {
    bottom: 0;
    left: auto;
    margin-left: 0;
    right: 0;
  }
  .channel .c-details {
    height: auto;
    padding-bottom: 15px;
  }
  .channel .c-details .c-name {
    width: 100%;
  }
  .channel .c-details .c-nav {
    width: 75%;
  }
  .channel .c-details .c-nav .list-inline {
    margin-left: 0;
    padding: 10px 0;
  }
  .channel .c-details .c-sub {
    width: 25%;
    padding: 10px 0;
  }
}
/*
* Content Single Video
*/
.single-video .h-clear {
  text-align: right;
  padding-top: 8px;
}
.single-video .h-clear i {
  font-size: 12px;
}
.single-video .h-clear-list {
  text-align: right;
  padding-top: 45px;
}
.single-video .h-clear-list a {
  color: #7e7e7e;
}
.single-video .h-clear-list a:hover {
  color: #ea2c5a;
}
.single-video .content-block .cb-header {
  padding: 15px 0;
  margin-bottom: 30px;
  color: #7e7e7e;
  border-bottom: solid 1px #eceff0;
}
.single-video .content-block .cb-header a {
  color: #7e7e7e;
}
.single-video .content-block .cb-header a:hover {
  color: #ea2c5a;
}
.single-video .content-block .cb-header a.active {
  color: #ea2c5a;
}
.single-video .content-block .cb-header .list-inline {
  margin: 0;
  margin-left: -5px;
  line-height: 34px;
}
.single-video .h-video {
  margin-bottom: 30px;
}
.single-video .h-video .v-img {
  border-radius: 2px;
  position: relative;
}
.single-video .h-video .v-img img {
  width: 100%;
}
.single-video .h-video .v-img .time {
  position: absolute;
  bottom: 0;
  right: 0;
  background-color: #373933;
  border-bottom-right-radius: 2px;
  border-top-left-radius: 2px;
  color: #ffffff;
  font-size: 14px;
  padding: 6px 9px 1px 9px;
  line-height: 14px;
  font-weight: 500;
}
.single-video .h-video .v-desc {
  color: #343434;
  font-weight: 500;
}
.single-video .h-video .v-views {
  font-size: 15px;
  color: #7e7e7e;
  padding-bottom: 5px;
  padding-top: 5px;
}
.single-video .h-video .v-percent {
  color: #28b47e;
  display: inline-block;
  position: relative;
  padding-left: 19px;
}
.single-video .h-video .v-percent .v-circle {
  border: solid 2px #28b47e;
  border-radius: 7px;
  width: 14px;
  height: 14px;
  display: inline-block;
  position: absolute;
  top: 1px;
  left: 0px;
}
.single-video .h-video.last-row {
  padding-bottom: 0px;
}
.single-video .content-wrapper {
  padding-top: 30px;
}
.single-video .caption {
  padding-bottom: 21px;
  margin-bottom: 30px;
  border-bottom: solid 1px #eceff0;
}
.single-video .caption .left {
  width: 50%;
  float: left;
}
.single-video .caption .right {
  width: 50%;
  float: right;
  text-align: right;
  padding-right: 10px;
  color: #7e7e7e;
}
.single-video .caption .right a {
  color: #7e7e7e;
}
.single-video .caption .right a:hover {
  color: #ea2c5a;
}
.single-video .list .h-video:last-child {
  margin-bottom: 0;
}
.single-video .adblock {
  padding: 30px 0;
}
.single-video .adblock .img {
  background-color: #eceff0;
  border-radius: 3px;
  width: 336px;
  height: 280px;
  color: #a1a1a1;
  text-align: center;
  padding-top: 120px;
}
.single-video .loadmore {
  padding: 30px 0;
  margin-top: 30px;
  border-top: solid 1px #eceff0;
  text-align: center;
}
.single-video .loadmore a {
  color: #7e7e7e;
}
.single-video .loadmore a:hover {
  color: #ea2c5a;
}
.single-video .sv-video {
  position: relative;
}
.single-video .sv-video .sv-play {
  width: 66px;
  height: 66px;
  background-color: #343434;
  border-radius: 33px;
  opacity: 0.85;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -33px;
  margin-left: -33px;
  color: #ffffff;
  padding-top: 22px;
  padding-left: 21px;
  font-size: 20px;
}
.single-video .sv-video .sv-play i {
  opacity: 1;
}
.single-video h1 {
  margin: 0;
  padding: 30px 0;
  font-size: 22px;
}
.single-video .author {
  padding: 30px;
  background-color: #ffffff;
  border-radius: 5px;
  -webkit-box-shadow: 0px 2px 1px 1px #d6d7d8;
  -moz-box-shadow: 0px 2px 1px 1px #d6d7d8;
  box-shadow: 0px 2px 1px 1px #d6d7d8;
}
.single-video .author .sv-avatar {
  width: 72px;
  float: left;
}
.single-video .author .sv-name {
  width: 430px;
  padding-left: 30px;
  float: left;
  color: #7e7e7e;
}
.single-video .author .sv-name a {
  font-weight: 500;
  color: #2e2e2e;
}
.single-video .author .sv-name a:hover {
  color: #ea2c5a;
}
.single-video .author .sv-name .c-sub {
  padding-top: 13px;
  float: left;
}
.single-video .author .sv-name .c-sub .c-f {
  float: left;
  width: 86px;
  padding: 5px 10px 0px 10px;
  border: solid 1px #ea2c5a;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
  background-color: #ea2c5a;
  color: #ffffff;
}
.single-video .author .sv-name .c-sub .c-s {
  float: left;
  width: 92px;
  padding: 5px 10px 0px 10px;
  border: solid 1px #eceff0;
  border-left: none;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  color: #7e7e7e;
}
.single-video .author .sv-views {
  float: right;
  width: 200px;
}
.single-video .author .sv-views .sv-views-count {
  font-size: 20px;
  text-align: right;
}
.single-video .author .sv-views .sv-views-progress {
  margin-top: 10px;
  margin-bottom: 10px;
  height: 3px;
  width: 100%;
  background-color: #eceff0;
}
.single-video .author .sv-views .sv-views-progress .sv-views-progress-bar {
  height: 3px;
  width: 80%;
  background-color: #28b47e;
}
.single-video .author .sv-views .sv-views-stats .percent {
  color: #ea2c5a;
  font-size: 15px;
  padding-right: 30px;
}
.single-video .author .sv-views .sv-views-stats .green {
  color: #28b47e;
  font-size: 15px;
  padding-right: 30px;
}
.single-video .author .sv-views .sv-views-stats .green .circle {
  display: inline-block;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  border: solid 2px #28b47e;
}
.single-video .author .sv-views .sv-views-stats .grey {
  color: #7e7e7e;
  font-size: 15px;
}
.single-video .author .sv-views .sv-views-stats .grey .circle {
  display: inline-block;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  border: solid 2px #7e7e7e;
}
.single-video .info {
  margin-top: 25px;
}
.single-video .info h4 {
  margin: 20px 0 3px 0;
  padding: 0;
  font-weight: 500;
  font-size: 16px;
}
.single-video .info p {
  color: #7e7e7e;
}
.single-video .info .sv-tags {
  margin-bottom: 0;
}
.single-video .info .sv-tags span {
  display: inline-block;
  padding: 5px 9px 1px 9px;
  background-color: #eceff0;
  border-radius: 3px;
  margin-right: 7px;
}
.single-video .info .date-lic h4 {
  display: inline-block;
}
.single-video .info .date-lic p {
  display: inline-block;
}
.single-video .showless {
  position: relative;
  border-bottom: solid 1px #eceff0;
  margin: 14px 0;
}
.single-video .showless a {
  display: block;
  position: absolute;
  top: -14px;
  left: 50%;
  margin-left: -50px;
  height: 28px;
  border: solid 1px #7e7e7e;
  border-radius: 14px;
  padding: 3px 12px 6px 12px;
  background-color: #fbfdfe;
}
.single-video .showless a:hover {
  color: #ea2c5a;
  border-color: #ea2c5a;
}
.single-video .adblock2 {
  padding: 30px 0;
  text-align: center;
}
.single-video .adblock2 .img {
  background-color: #eceff0;
  border-radius: 3px;
  width: 728px;
  height: 90px;
  color: #a1a1a1;
  text-align: center;
  padding-top: 26px;
  margin: 0 auto;
}
.single-video .similar-videos {
  padding-bottom: 30px;
  margin-bottom: 30px;
  border-bottom: solid 1px #eceff0;
}
.single-video .similar-videos .v-views {
  padding-bottom: 0;
}
.single-video .similar-videos .v-percent {
  display: block;
  margin-top: 3px;
}
.single-video .reply-comment {
  font-size: 17px;
  margin-bottom: 25px;
}
.single-video .reply-comment i {
  font-size: 20px;
}
.single-video .reply-comment .semibold {
  font-weight: 600;
  padding-left: 5px;
}
.single-video .reply-comment .rc-header {
  margin-bottom: 25px;
}
.single-video .reply-comment textarea {
  width: 100%;
  height: 108px;
  background-color: #ffffff;
  border: solid 1px #eceff0;
  border-radius: 3px;
  padding: 25px 30px;
  color: #7e7e7e;
}
.single-video .reply-comment .rc-ava {
  float: left;
  width: 70px;
  margin-right: 30px;
}
.single-video .reply-comment .rc-comment {
  float: left;
  position: relative;
  width: 670px;
}
.single-video .reply-comment .rc-comment button {
  position: absolute;
  bottom: 5px;
  right: 0px;
  background: none;
  border: none;
  box-shadow: none;
  padding: 15px;
}
.single-video .cl-header {
  padding-bottom: 25px;
  margin-bottom: 25px;
  border-bottom: solid 1px #eceff0;
}
.single-video .cl-header .list-inline {
  margin-left: 0;
  margin-bottom: 0;
}
.single-video .cl-header .c-nav {
  font-weight: 500;
  padding-top: 4px;
  font-family: 'Hind', sans-serif;
}
.single-video .cl-header .c-nav li {
  margin: 0;
  padding: 0;
  margin-right: 23px;
}
.single-video .cl-header .c-nav li a {
  position: relative;
  color: #7e7e7e;
}
.single-video .cl-header .c-nav li a:before {
  content: "";
  position: absolute;
  bottom: -25px;
  display: inline-block;
  background-color: #ea2c5a;
  height: 3px;
  width: 100%;
  left: 0;
  opacity: 0;
  -moz-transition: all 0.12s linear;
  -o-transition: all 0.12s linear;
  -webkit-transition: all 0.12s linear;
}
.single-video .cl-header .c-nav li a:hover {
  color: #2e2e2e;
}
.single-video .cl-header .c-nav li a:hover:before {
  opacity: 1;
}
.single-video .cl-header .c-nav li a.active {
  color: #2e2e2e;
}
.single-video .cl-header .c-nav li a.active:before {
  opacity: 1;
}
.single-video .cl-comment {
  margin-bottom: 45px;
}
.single-video .cl-comment .cl-avatar {
  float: left;
  width: 13%;
  padding-right: 30px;
}
.single-video .cl-comment .cl-comment-text {
  float: left;
  width: 87%;
}
.single-video .cl-comment-reply {
  margin-bottom: 45px;
  margin-left: 13%;
}
.single-video .cl-comment-reply .cl-avatar {
  float: left;
  width: 15%;
  padding-right: 30px;
}
.single-video .cl-comment-reply .cl-comment-text {
  float: left;
  width: 85%;
}
.single-video .cl-name-date {
  color: #8e9ea6;
  font-size: 15px;
}
.single-video .cl-name-date a {
  font-size: 16px;
  color: #ea2c5a;
}
.single-video .cl-name-date a:hover {
  text-decoration: underline;
}
.single-video .cl-text {
  padding: 6px 0;
}
.single-video .cl-meta {
  color: #8e9ea6;
}
.single-video .cl-meta a {
  color: #8e9ea6;
}
.single-video .cl-meta a:hover {
  text-decoration: underline;
}
.single-video .cl-meta .green {
  color: #28b47e;
  font-size: 15px;
  padding-right: 10px;
}
.single-video .cl-meta .green .circle {
  display: inline-block;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  border: solid 2px #28b47e;
}
.single-video .cl-meta .grey {
  color: #7e7e7e;
  font-size: 15px;
}
.single-video .cl-meta .grey .circle {
  display: inline-block;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  border: solid 2px #7e7e7e;
}
.single-video .cl-replies {
  color: #7e7e7e;
  padding-top: 6px;
}
.single-video .cl-replies a {
  color: #7e7e7e;
}
.single-video .cl-replies a:hover {
  text-decoration: underline;
}
.single-video .cl-replies i {
  font-size: 10px;
}
.single-video .cl-comment-text {
  position: relative;
}
.single-video .cl-comment-text .cl-flag {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 20px;
}
.single-video .loadmore-comments {
  margin-bottom: 45px;
  text-align: center;
}
.single-video .loadmore-comments .h-btn {
  background-color: #eceff0;
  color: #2e2e2e;
  padding: 15px 65px;
  border: solid 1px #eceff0;
  height: 48px;
  border-radius: 24px;
  font-weight: normal;
}
.single-video .loadmore-comments .h-btn:hover {
  color: #ea2c5a;
  background-color: #ffffff;
  border: solid 1px #ea2c5a;
}
@media (min-width: 100px) and (max-width: 767px) {
  .sv-video img {
    width: 100%;
  }
  .single-video .adblock2 .img {
    width: 100%;
  }
  .single-video .adblock .img {
    width: 100%;
  }
  .single-video .reply-comment .rc-comment {
    width: 100%;
  }
  .single-video .author > a {
    width: 100%;
    text-align: center;
    padding-bottom: 15px;
    display: inline-block;
  }
  .single-video .author .sv-avatar {
    float: none;
    display: inline-block;
  }
  .single-video .author .sv-name {
    width: 100%;
    padding-left: 0;
    text-align: center;
    float: none;
  }
  .single-video .author .sv-name .c-sub {
    float: none;
    text-align: center;
    padding-bottom: 15px;
  }
  .single-video .author .sv-views {
    width: 100%;
    float: none;
  }
  .single-video .author .sv-views .sv-views-count {
    text-align: center;
  }
  .single-video .cl-comment .cl-avatar {
    width: 35%;
    padding-right: 15px;
  }
  .single-video .cl-comment .cl-comment-text {
    width: 65%;
  }
  .single-video .cl-comment .cl-comment-text .cl-flag {
    right: -10px;
  }
  .single-video .cl-comment-reply {
    margin-left: 5%;
  }
  .single-video .cl-comment-reply .cl-avatar {
    width: 35%;
    padding-right: 10px;
  }
  .single-video .cl-comment-reply .cl-comment-text {
    width: 65%;
  }
  .b-video {
    margin-bottom: 15px;
  }
  .b-video .v-img img {
    width: 100%;
  }
  .reply-comment .rc-ava {
    text-align: center;
    float: none;
    margin-bottom: 10px;
  }
}
@media (min-width: 768px) and (max-width: 1365px) {
  .sv-video img {
    width: 100%;
  }
  .similar-videos .videoitem {
    margin-bottom: 30px;
  }
  .similar-videos .videoitem img {
    width: 100%;
  }
  .single-video .reply-comment .rc-comment {
    width: 600px;
  }
  .single-video .adblock .img {
    width: 100%;
  }
  .single-video .adblock2 .img {
    width: 100%;
  }
}
/*
* FOOTER
*/
footer {
  border-top: solid 1px #eceff0;
}
footer .list-inline {
  margin: 0;
  padding: 0;
}
footer .f-copy {
  color: #7e7e7e;
}
footer .f-copy a {
  color: #7e7e7e;
}
footer .f-copy a:hover {
  color: #ea2c5a;
}
footer .f-icon {
  width: 140px;
  font-size: 22px;
  color: #637076;
  padding-top: 35px;
  padding-left: 15px;
}
footer .f-icon a {
  padding-right: 14px;
  color: #637076;
}
footer .f-icon a:hover {
  color: #ea2c5a;
}
footer .f-lang {
  padding-top: 30px;
}
footer .f-lang .btn-default {
  color: #2e2e2e;
  background-color: transparent;
  border: none;
}
